<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="20dp">


    <TextView
        android:id="@+id/parentDeviceTitle"
        android:gravity="center_horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="top|center_vertical"
        android:text="Dunstabzugshaube/Hairdryer"
        android:textSize="25dp" />

    <Space
        android:layout_width="match_parent"
        android:layout_height="50dp" />

    <Spinner
        android:id="@+id/mp3Spinner"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>
    <Space
        android:layout_width="match_parent"
        android:layout_height="20dp" />

    <TextView
        android:id="@+id/statusText"
        android:text="Start"
        android:textSize="26sp"
        android:gravity="center"
        android:textColor="#000000"
        android:padding="24dp"
        android:background="#CCCCCC"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <EditText
        android:id="@+id/timerInput"
        android:hint="Sleep Timer (Minuten)"
        android:text="20"
        android:inputType="number"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"/>

    <TextView
        android:id="@+id/fadeToggle"
        android:text="Fade-Out: ON"
        android:gravity="center"
        android:padding="12dp"
        android:layout_marginTop="20dp"
        android:background="#AAAAAA"
        android:textColor="#000000"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <ProgressBar
        android:id="@+id/volumeBar"
        style="@android:style/Widget.ProgressBar.Horizontal"
        android:layout_width="match_parent"
        android:layout_height="24dp"
        android:layout_marginTop="20dp"
        android:max="100"
        android:progress="100"/>
</LinearLayout>
